
Foreman - Feature #1298

Run distribution chart does not appear within the same scope as the rest of the dashboard

11/07/2011 03:03 AM - Tim Speetjens

Status: Closed   

Priority: Normal   

Assignee: Tim Speetjens   

Category: Dashboard   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Run distribution chart always contains all reports, regardless of the search entered.

Associated revisions

Revision bfcbdbd8 - 11/08/2011 09:16 AM - Tim Speetjens

Fixes #1298 - Make the run distribution chart appear within the same scope as the rest of the dashboard

Signed-off-by: Tim Speetjens <tim.speetjens@gmail.com>

History

#1 - 11/07/2011 03:16 AM - Ohad Levy

- Assignee set to Tim Speetjens

- Target version set to 0.4

#2 - 11/08/2011 10:07 AM - Tim Speetjens

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset bfcbdbd83ce068861ab76f6723a8e3077208faeb.
